FAQ
Hi,

My linux boc did crashed and the HDD did not working anymore. I did set up a
new box (old box RH7.2, new box FC1).
From a backup i copied the /usr/local/mailman to the new box. This is
version 2.1.1+. So i thought lets get a new fresh cvs and update the old to
new version. But i get this error : XXX UPDATE CURRENTLY DISABLED. USE
Release_2_1-maint branch
after make install. I dont see any faq related topic about this. Google
shows me one hit to the check-in list archive and that is not interesting.

So what can i do and how can i do things ?

Danny Terweij

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupmailman-users @
categoriespython
postedMar 25, '04 at 7:45p
activeMar 25, '04 at 7:45p
posts1
users1
websitelist.org

1 user in discussion

Danny Terweij: 1 post

People

Translate

site design / logo © 2022 Grokbase